title: Paper's website
url: https://tflc.us/
permalink: /blog/:categories/:year/:month/:day/:title:output_ext

feed:
  path: /blog/feed.xml
  posts_limit: 20

plugins:
  - jekyll-feed
  - jekyll-minifier
